/* 浠ヤ笅鏍峰紡涓嶇敤淇敼 寮€濮?/
    /* 榛樿ul 鏃犻渶淇敼 */
    .nav_menustyle_1_1 ul
    {
        list-style-type:none;
        padding:0px; 
        margin:0px;}
    /* 榛樿li 鏃犻渶淇敼 */
    .nav_menustyle_1_1 li
    {
        float:left;
        text-align:center;
        position:relative;
        width:145px;
        text-align:center;}
    /* 2绾т互涓 li 鏃犻渶淇敼 */
    .nav_menustyle_1_1 ul li ul li
    {
        float:none;
        z-index:100;
        width:150px;}
    /* 3绾т互涓婇粯璁l 鏃犻渶淇敼 */
    .nav_menustyle_1_1 ul li ul li ul
    {
        left:100%;
        top:0px;}
    /* IE6涓嬬殑table鏍峰紡 鏃犻渶淇敼 */
    .nav_menustyle_1_1 table 
    {
        position:absolute; 
        left:0px;
        border-collapse:collapse; 
        border-spacing:0; 
        z-index:100;}   
    .nav_menustyle_1_1 table table
    {
        top:0px;}
    .nav_menustyle_1_1 td 
    {
        padding: 0;}   
    /* 鍏?绾у鑸瓙鑿滃崟鎵撳紑鍏抽棴鎺у埗 鏃犻渶淇敼 */
    .nav_menustyle_1_1 li ul,
    .nav_menustyle_1_1 li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li ul
    {
        display:none;}
    .nav_menustyle_1_1 li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li ul
    {
        visibility:hidden;}
    .nav_menustyle_1_1 li a:hover ul,
    .nav_menustyle_1_1 li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul,
    .nav_menustyle_1_1 li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul    
    {
        display:block;
        position:absolute;}
    .nav_menustyle_1_1 li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul,
    .nav_menustyle_1_1 li a:hover ul li a:hover ul li a:hover ul li a:hover ul li a:hover ul
    {
        visibility:visible;}
    /* 榛樿a灞炴€ 鏃犻渶淇敼 */
    .nav_menustyle_1_1 a
    {
        display:block;
        text-decoration:none;
        white-space:nowrap;}
/* 浠ヤ笂鏍峰紡涓嶇敤淇敼 缁撴潫*/
/* 榛樿閾炬帴鏍峰紡 鍙互淇敼榛樿鐨 瀛椾綋銆侀鑹层€佸搴︺€侀珮搴︺€佽儗鏅壊銆佽竟妗嗙瓑*/
.nav_menustyle_1_1 a
{
    
   height:45px;        /*鑿滃崟楂樺害*/
    line-height:50px;   /*瀛椾綋楂樺害, 鍙涓鸿彍鍗曢珮搴?/
    font-size:16px;     /*瀛椾綋澶у皬*/
    color:#fff;}
/* 榛樿hover閾炬帴鏍峰紡 鍙互璁剧疆榛樿鐨勯紶鏍囩Щ涓婃牱寮 */
.nav_menustyle_1_1 a:hover
{
    color:#fff;}
/* IE6鍏煎鎬т唬鐮侊紝鍦↖E6涓嬭捣鏁堬紝 蹇呴』鏍规嵁鑿滃崟楂樺杩涜璁惧畾 */
.nav_menustyle_1_1 table 
{
    top:26px;}   
.nav_menustyle_1_1 table table
{
    left:91px;}   
/* 2绾т互涓婇摼鎺ユ牱寮 鍙互淇敼2绾т互涓婅彍鍗曠殑 瀛椾綋銆侀鑹层€佸搴︺€侀珮搴︺€佽儗鏅壊銆佽竟妗嗙瓑*/
.nav_menustyle_1_1 ul li ul li a
{
    background:#004c98;}
/* 2绾т互涓奾over閾炬帴鏍峰紡 鍙互淇敼2绾т互涓婅彍鍗曠殑榧犳爣绉讳笂鏍峰紡*/
.nav_menustyle_1_1 ul li ul li a:hover
{}
/* 3绾т互涓婇摼鎺ユ牱寮 鍙互淇敼3绾т互涓婅彍鍗曠殑 瀛椾綋銆侀鑹层€佸搴︺€侀珮搴︺€佽儗鏅壊銆佽竟妗嗙瓑*/
.nav_menustyle_1_1 ul li ul li ul li a
{}
/* 3绾т互涓奾over閾炬帴鏍峰紡 鍙互淇敼3绾т互涓婅彍鍗曠殑榧犳爣绉讳笂鏍峰紡*/
.nav_menustyle_1_1 ul li ul li ul li a:hover
{}

.titlestyle207614{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle207415{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle207415{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c207416{
font-size:16px;
line-height:38px;
color:#333333;
text-decoration: none;}
A.c207416:link {
color: #222222;}  
A.c207416:visited {
color: #222222;}  
A.c207416:active {
color: #222222;}  
A.c207416:hover {
color: #004c98;}
.c207416_date {
line-height: 38px;font-size: 16px;text-decoration: none;}
.c207416_click {
font-size: 16px;
color: #222222;
line-height: 38px;}
.c207416_leaderfont {
font-size: 16px;line-height: 38px;}
A.c207417{
font-size:16px;
line-height:43px;
color:#333333;
text-decoration: none;}
A.c207417:link {
color: #222222;}  
A.c207417:visited {
color: #222222;}  
A.c207417:active {
color: #222222;}  
A.c207417:hover {
color: #004c98;}
.c207417_date {
line-height: 150%;font-size: 16px;text-decoration: none;}
.c207417_click {
font-size: 16px;
color: #222222;
line-height: 150%;}
.c207417_leaderfont {
font-size: 16px;line-height: 150%;}
.years{
text-align:center;}

A.c207420{
font-size:16px;
line-height:32px;
color:#333333;
text-decoration: none;}
A.c207420:link {
color: #222222;}  
A.c207420:visited {
color: #222222;}  
A.c207420:active {
color: #222222;}  
A.c207420:hover {
color: #004c98;}
.c207420_date {
line-height: 150%;font-size: 16px;text-decoration: none;}
.c207420_click {
font-size: 16px;
color: #222222;
line-height: 150%;}
.c207420_leaderfont {
font-size: 16px;line-height: 150%;}
.years{
text-align:center;}
.days{
text-align:center;
line-height:64px;
margin-right:5px;}
A.c207418{
font-size:16px;
line-height:32px;
color:#333333;
text-decoration: none;}
A.c207418:link {
color: #222222;}  
A.c207418:visited {
color: #222222;}  
A.c207418:active {
color: #222222;}  
A.c207418:hover {
color:#004c98;}
.c207418_date {
line-height: 150%;font-size: 16px;text-decoration: none;}
.c207418_click {
font-size: 16px;
color: #222222;
line-height: 150%;}
.c207418_leaderfont {
font-size: 16px;line-height: 150%;}
.years{
text-align:center;}
.days{
text-align:center;
line-height:64px;
margin-right:5px;}
A.c207419{
font-size:16px;
line-height:32px;
color:#333333;
text-decoration: none;}
A.c207419:link {
color: #222222;}  
A.c207419:visited {
color: #222222;}  
A.c207419:active {
color: #222222;}  
A.c207419:hover {
color:#004c98;}
.c207419_date {
line-height: 150%;font-size: 16px;text-decoration: none;}
.c207419_click {
font-size: 16px;
color: #222222;
line-height: 150%;}
.c207419_leaderfont {
font-size: 16px;line-height: 150%;}
.years{
text-align:center;}
.days{
text-align:center;
line-height:64px;
 margin-right:5px;}
.closestyle207438{ font-size:12px;color:#333333;text-decoration: none ;}

